aspell 0.60.8-2 source package in Ubuntu

Changelog

aspell (0.60.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Wrap long lines in changelog entries: 0.33.7-2, 0.28.2.1-2.
  * Update standards version to 4.5.0, no changes needed.

 -- Agustin Martin Domingo <email address hidden>  Mon, 28 Dec 2020 15:24:45 +0100

Upload details

Uploaded by:
Agustin Martin Domingo on 2020-12-28
Uploaded to:
Sid
Original maintainer:
Agustin Martin Domingo
Architectures:
any all
Section:
text
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 main text
Hirsute release on 2021-01-01 main text

Downloads

File Size SHA-256 Checksum
aspell_0.60.8-2.dsc 2.1 KiB 4a0977fb4681370f2f25840f8746203e890521a9c8fc30ea5ccd4155fd2c4aa0
aspell_0.60.8.orig.tar.gz 3.3 MiB f9b77e515334a751b2e60daab5db23499e26c9209f5e7b7443b05235ad0226f2
aspell_0.60.8-2.debian.tar.xz 24.3 KiB 3611f96d18e195775efab513dc77316e3434ed294edf1eee9059ecfa15cb9b12

No changes file available.

Binary packages built by this source

aspell: GNU Aspell spell-checker

 GNU Aspell is a spell-checker which can be used either as a standalone
 application or embedded in other programs. Its main feature is that it
 does a much better job of suggesting possible spellings than just about
 any other spell-checker available for the English language, including
 Ispell and Microsoft Word. It also has many other technical
 enhancements over Ispell such as using shared memory for dictionaries
 and intelligently handling personal dictionaries when more than one
 Aspell process is open at once.
 .
 Aspell is designed to be a drop-in replacement for Ispell.

aspell-dbgsym: debug symbols for aspell
aspell-doc: Documentation for GNU Aspell spell-checker

 This package contains the documentation for GNU Aspell in various
 formats. The aspell package comes with minimal man pages. Install
 this package if you need further information on the development process
 and workings of Aspell.

libaspell-dev: Development files for applications with GNU Aspell support

 This package contains the headers and static libraries for developing
 applications with Aspell spell-checking support.
 .
 You need this package ONLY if you plan to build applications that link
 against the Aspell libraries. You do not have to install this package
 if all you want to do is use the Aspell program to spell-check
 documents.

libaspell15: GNU Aspell spell-checker runtime library

 These are the runtime parts of the Aspell and pspell spell-checking
 toolkits, needed by applications that use the toolkits at runtime.
 .
 For a standalone spell-checker, install aspell as well.

libaspell15-dbgsym: debug symbols for libaspell15
libpspell-dev: Development files for applications with pspell support

 This package contains the headers and static libraries for developing
 applications with portable spell-checking interface (pspell) support.
 .
 You need this package ONLY if you plan to build applications that link
 against the pspell static libraries. You do not have to install this
 package if all you want to do is use the Aspell program to spell-check.